/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */


@font-face {
    font-family: 'Conv_BebasNeue';
    src: url('../webfonts/BebasNeue-webfont.eot');
    src: url('../webfonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/BebasNeue-webfont.woff') format('woff'),
         url('../webfonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../webfonts/BebasNeue-webfont.svg#Conv_BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../webfonts/proximnl-webfont.eot');
    src: url('../webfonts/proximnl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/proximnl-webfont.woff') format('woff'),
         url('../webfonts/proximnl-webfont.ttf') format('truetype'),
         url('../webfonts/proximnl-webfont.svg#proxima_nova_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../webfonts/proximnr-webfont.eot');
    src: url('../webfonts/proximnr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/proximnr-webfont.woff') format('woff'),
         url('../webfonts/proximnr-webfont.ttf') format('truetype'),
         url('../webfonts/proximnr-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../webfonts/proximns-webfont.eot');
    src: url('../webfonts/proximns-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/proximns-webfont.woff') format('woff'),
         url('../webfonts/proximns-webfont.ttf') format('truetype'),
         url('../webfonts/proximns-webfont.svg#proxima_nova_ltbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_ProximaNova-Bold';
        src: url('../fonts/ProximaNova-Bold.eot');
        src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/ProximaNova-Bold.woff') format('woff'),
            url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
            url('../fonts/ProximaNova-Bold.svg#Conv_ProximaNova-Bold') format('svg');
        font-weight: normal;
        font-style: normal;
}